@media (max-width: 767px)
{
    /*-------------------
        Global styles
    -------------------*/
    :root
    {
        --cont_padding: 12px;
        --font_size_title_l: 28px;
        --font_size_title: 24px;
        --font_size_title_s: 20px;
        --block_head_offset: 24px;
        --block_head_offset_s: 16px;
        --outside_gap: 48px;
        --outside_gap_m: 32px;
        --outside_gap_s: 24px;
    }


    .swiper-horizontal > .swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction
    {
        position: relative;
        bottom: 0;

        height: 8px;
        margin-top: var(--inner_gap_xs);

        --bullet_bg_color: rgb(var(--blue_color) / .07);
        --bullet_bg_color_hover: rgb(var(--blue_color) / .15);
        --bullet_bg_color_active: var(--primary_color);
    }


    .swiper-horizontal > .swiper-pagination-bullets.bottom,
    .swiper-pagination-bullets.swiper-pagination-horizontal.bottom,
    .swiper-pagination-custom.bottom,
    .swiper-pagination-fraction.bottom
    {
        margin-top: var(--inner_gap_m);
    }


    .swiper-pagination-bullet
    {
        width: 8px;
        height: 8px;
    }


    .swiper-controls
    {
        display: none;
    }



    .btn-rp-cart
    {
        display: none;
    }



    .mob_bottom_fixed_btn
    {
        display: flex;


        .btn-rp-cart,
        .btn-changecity
        {
            display: flex;
        }
    }



    /*--------------
        Fancybox
    --------------*/
    .fancybox__slide,
    .fancybox__slide.has-html,
    .fancybox__slide.has-close-btn
    {
        padding: var(--inner_gap) 0 0;
    }


    .fancybox__slide:before,
    .fancybox__slide:after
    {
        display: none;
    }


    /*--------------
        Typography
    --------------*/
    .text_block
    {
        .for_desktop
        {
            display: none;
        }


        .for_mobile
        {
            display: block;
        }


        img
        {
            &.left,
            &.right
            {
                float: none;

                margin-inline: auto;
            }
        }


        .researches_table_wrap
        {
            padding: var(--inner_gap_s);
        }


        .table_wrap
        {
            width: calc(100% + var(--cont_padding_double));
            margin-inline: calc(var(--cont_padding) * -1);
            padding-inline: var(--cont_padding);


            table
            {
                .mob_hide
                {
                    display: none;
                }


                th:first-child,
                th:last-child
                {
                    border-radius: 0;
                }


                th,
                td
                {
                    padding-block: var(--inner_gap_xs);
                    padding-inline: var(--inner_gap_xs);

                    font-size: calc(var(--font_size_xs) - 1px);
                }
            }
        }


        table.researches_table
        {
            thead
            {
                display: none;
            }


            tbody
            {
                display: flex;
                flex-direction: column;
                gap: var(--inner_gap_xs);
            }


            tr
            {
                display: flex;
                align-content: center;
                align-items: center;
                flex-wrap: wrap;
                justify-content: flex-start;
                gap: var(--inner_gap_s);

                padding: var(--inner_gap_s);

                border-radius: var(--border_radius);
                background: var(--light_color);


                &.title
                {
                    text-align: left;

                    background: rgb(var(--blue_color) / .07);
                }
            }


            td
            {
                padding: 0;


                td:first-child
                td:last-child
                {
                    border-radius: 0;
                }


                .title &
                {
                    text-align: left;

                    background: none;
                }


                &.name
                {
                    width: 100%;
                }


                &.term
                {
                    width: auto;
                    min-width: 0;
                }


                &.price
                {
                    width: auto;
                    min-width: 0;
                    margin-left: auto;
                }
            }
        }


        .grid_row
        {
            --gap_x: var(--zero_px);
            --gap_y: var(--inner_gap);


            &.columns_two
            {
                --items_per_line: 1;
            }
        }


        .grid_blocks
        {
            grid-template-columns: repeat(1, 1fr);


            &.columns_three,
            &.columns_four,
            &.columns_five
            {
                grid-template-columns: repeat(1, 1fr);
            }


            & > *
            {
                &.l_w
                {
                    grid-column: auto;
                }
            }
        }


        .action_block
        {
            flex-wrap: wrap;

            text-align: center;


            .info
            {
                width: 100%;
            }


            .btn
            {
                margin-inline: auto;
            }
        }


        .research_data
        {
            .text_data,
            .data
            {
                width: 100%;
            }
        }


        .quote
        {
            margin-block: var(--block_padding_l);
            padding-left: 52px;

            background-size: 30px 27px;
        }


        .text_with_icon_hor
        {
            .icon
            {
                &.big
                {
                    width: 68px;


                    & + *
                    {
                        width: calc(100% - 68px - var(--inner_gap_m));
                    }
                }
            }
        }


        ul.programms-block
        {
            .programms-item
            {
                width: calc(100% - var(--inner_gap_xs));

                scroll-margin-top: calc(56px + var(--inner_gap_xs));


                &:nth-child(3n+2),
                &:nth-child(3n+3)
                {
                    .programms-item-b
                    {
                        margin-left: 0;
                    }
                }
            }


            .programms-item-b
            {
                gap: 0;

                width: 100%;


                .programms-item-b-col
                {
                    width: 100%;
                }
            }
        }
    }



    /*---------------
        All llink
    ---------------*/
    .all_link
    {
        a
        {
            width: 100%;
            height: 40px;
        }
    }



    /*----------
        More
    ----------*/
    .more
    {
        .btn
        {
            height: 40px;
        }
    }



    /*----------------
        Pagination
    ----------------*/
    .pagination
    {
        a
        {
            width: 32px;


            &.mob_hide
            {
                display: none;
            }
        }
    }



    /*---------------
        Page head
    ---------------*/
    .page_head
    {
        .breadcrumbs
        {
            a
            {
                .icon
                {
                    display: block;
                }


                .icon + *
                {
                    display: none;
                }
            }
        }


        .page_title
        {
            word-break: break-word;
            hyphens: auto;
        }
    }



    /*-------------
        Sidebar
    -------------*/
    aside
    {
        gap: var(--outside_gap_m);


        .dila_app
        {
            .bg
            {
                top: 40px;
            }
        }
    }



    /*-----------------
        Main slider
    -----------------*/
    .main_slider
    {
        display: none;

        margin-bottom: var(--inner_gap_m);


        &.mobile
        {
            display: block;
        }


        .swiper
        {
            overflow: visible;

            border-radius: 0;
        }


        .swiper-slide
        {
            border-radius: var(--border_radius);
        }


        .data
        {
            justify-content: flex-end;

            min-height: 240px;
            padding-block: var(--block_padding_l);
            padding-inline: var(--block_padding);
        }


        .title
        {
            font-size: var(--font_size_title_s);


            br
            {
                display: block;
            }
        }


        .desc
        {
            font-size: var(--font_size_s);
        }


        .logo
        {
            display: none;
        }
    }



    /*-------------------
        Quike actions
    -------------------*/
    .quike_actions
    {
        .grid_row
        {
            align-content: center;
            align-items: center;

            --items_per_line: 2;
            --gap_x: var(--inner_gap_xs);
            --gap_y: var(--inner_gap_xs);
        }
    }



    /*----------------
        Researches
    ----------------*/
    .researches
    {
        .swiper-slide
        {
            visibility: visible;

            width: 302px;

            pointer-events: auto;

            opacity: 1;
        }
    }



    /*-------------------
        Opportunities
    -------------------*/
    .opportunities
    {
        .cont.row
        {
            .grid_row
            {
                --items_per_line: 1;
                --gap_x: var(--inner_gap_s);
                --gap_y: var(--inner_gap_s);
            }
        }


        .grid_row
        {
            --items_per_line: 1;
            --gap_x: var(--inner_gap_s);
            --gap_y: var(--inner_gap_s);
        }


        .item
        {
            padding-block: var(--inner_gap_m);
        }
    }



    /*-----------
        Steps
    -----------*/
    .steps
    {
        .grid_row
        {
            --items_per_line: 1;
            --gap_x: var(--inner_gap_s);
            --gap_y: var(--inner_gap_s);
        }


        .step
        {
            position: relative;

            gap: var(--inner_gap_xs);

            min-height: 120px;
            padding-left: 112px;

            text-align: left;


            .icon
            {
                position: absolute;
                top: 0;
                bottom: 0;
                left: 20px;

                width: 72px;
                height: 72px;
                margin-block: auto;


                img
                {
                    width: 50px;
                }
            }


            .name
            {
                font-size: var(--font_size);
            }
        }
    }



    /*--------------
        Dila app
    --------------*/
    .dila_app
    {
        .data
        {
            padding-inline: var(--inner_gap_m);
        }


        .block_head
        {
            .title
            {
                font-size: var(--font_size_title_s);
            }
        }


        .bg
        {
            top: 100px;

            margin-left: -168px;
        }
    }



    /*-----------
        Stats
    -----------*/
    .stats
    {
        &:not(.block)
        {
            margin-bottom: var(--outside_gap);
        }


        .grid_row
        {
            --items_per_line: 1;
        }


        .item
        {
            align-content: center;
            align-items: center;
            flex-direction: row;
            justify-content: space-between;

            padding: 0;

            text-align: left;


            .val
            {
                width: 100px;
                max-width: 100%;
                margin: 0;

                line-height: var(--line_height_s);
                letter-spacing: -.56px;

                text-align: center;


                & + *
                {
                    width: calc(100% - 100px - var(--inner_gap_xs));
                }
            }


            .name
            {
                font-size: var(--font_size_s);
                line-height: calc(100% + 2px);
            }


            .desc
            {
                line-height: calc(100% + 2px);
            }
        }
    }



    /*------------
        Why we
    ------------*/
    .why_we
    {
        .cont
        {
            gap: var(--outside_gap_m);
        }


        .data
        {
            .title
            {
                margin-bottom: var(--inner_gap_xs);
            }


            .sub_title
            {
                font-size: var(--font_size);
            }


            .bg
            {
                img
                {
                    object-position: calc(100% + 21px) 50%;
                }
            }
        }


        .grid_row
        {
            --gap_y: var(--block_padding_l);
            --items_per_line: 1;
        }


        .item
        {
            padding: 0;
        }
    }



    /*--------------
        Articles
    --------------*/
    .articles
    {
        .block_head
        {
            justify-content: center;

            text-align: center;
        }


        .swiper-slide
        {
            width: 308px;
        }


        .list
        {
            .article
            {
                .image
                {
                    width: 100%;
                }


                .data
                {
                    width: 100%;
                    padding-block: 20px var(--inner_gap);
                    padding-inline: var(--inner_gap_m);
                }


                .name,
                .desc
                {
                    order: 2;
                }
            }
        }


        .article
        {
            .name
            {
                font-size: var(--font_size);
            }


            .link
            {
                display: none;
            }
        }
    }



    /*-------------
        Warning
    -------------*/
    .warning
    {
        padding-block: var(--inner_gap_s);
    }



    /*----------------------------
        Collaboration services
    ----------------------------*/
    .collaboration_services
    {
        .block_head
        {
            justify-content: center;

            text-align: center;
        }


        .swiper-slide
        {
            width: 308px;
        }
    }



    /*---------------
        Education
    ---------------*/
    .education
    {
        .block_head
        {
            justify-content: center;

            text-align: center;
        }


        .swiper-slide
        {
            width: 308px;
        }
    }



    /*---------------------
        Research prices
    ---------------------*/
    .research_prices
    {
        .col_duration,
        .col_urgently,
        .col_price,
        .col_action
        {
            width: auto;
            min-width: 0;


            &.big
            {
                width: 100%;
                min-width: 0;
            }
        }


        .titles
        {
            display: none;
        }


        .research
        {
            .data
            {
                flex-wrap: wrap;

                padding-block: var(--inner_gap_s);
                padding-inline: var(--inner_gap_s);
            }


            .col_name
            {
                margin-bottom: var(--inner_gap_xs);
                padding: 0;
            }


            .col_price
            {
                position: relative;

                margin-right: var(--inner_gap_m);
                padding: 0;


                &:before
                {
                    position: absolute;
                    top: 0;
                    bottom: 0;
                    left: 100%;

                    display: block;

                    width: 2px;
                    height: 2px;
                    margin-block: auto;
                    margin-left: 7px;

                    content: '';

                    background: currentColor;
                }
            }


            .col_duration
            {
                order: 3;

                margin-right: auto;
                padding: 0;
            }


            .col_urgently
            {
                order: 4;

                margin-left: auto;
                padding: 0;
            }


            .col_action
            {
                order: 5;

                margin-left: var(--inner_gap_m);
                padding: 0;


                &.big
                {
                    margin-top: var(--inner_gap_xs);
                    margin-left: 0;
                }
            }


            .checkbox
            {
                min-width: 0;

                border-radius: 0;

                aspect-ratio: auto;


                .check
                {
                    width: 18px;


                    & + *
                    {
                        display: block;
                    }
                }


                &:hover
                {
                    background: none;
                }
            }


            .buy_btn
            {
                width: 32px;


                .icon
                {
                    width: 20px;
                }
            }
        }
    }



    /*------------------------
        Table laboratories
    ------------------------*/
    .table-laboratories-head,
    .block-contact-filters
    {
        flex-wrap: wrap;
    }



    /*-------------------
        Map info item
    -------------------*/
    .map-i-info-block
    {
        position: relative;
        top: 0;
        right: 0;

        width: 100%;

        transform: none;


        &.show
        {
            display: none;
        }


        .arr
        {
            display: block;


            .open &
            {
                transform: rotate(180deg);
            }
        }


        .map-item-info
        {
            display: none;


            .open &
            {
                display: flex;
            }
        }
    }



    /*--------------
        VMD page
    --------------*/
    .vmd_page
    {
        .data
        {
            .prices
            {
                .col_name
                {
                    width: calc(100% - 112px);
                }


                .col_price
                {
                    width: 112px;
                }
            }


            .available
            {
                .result
                {
                    .titles
                    {
                        display: none;
                    }


                    .item
                    {
                        flex-wrap: wrap;


                        & > *
                        {
                            min-height: 0;


                            &.col_city
                            {
                                div
                                {
                                    padding-right: var(--block_padding);
                                }


                                .arr
                                {
                                    display: block;
                                }
                            }


                            &.col_work_time,
                            &.col_inside_city,
                            &.col_for_kids
                            {
                                display: none;
                                align-content: flex-start;
                                align-items: flex-start;
                                flex-direction: row;
                                flex-wrap: wrap;
                                justify-content: space-between;
                                gap: var(--inner_gap_m);

                                width: 100%;
                                min-width: 100%;
                                padding-block: 0;

                                text-align: right;


                                &:before
                                {
                                    display: block;

                                    width: 130px;
                                    max-width: 100%;

                                    font-size: var(--font_size_xs);
                                    font-weight: 300;
                                    line-height: var(--line_height_s);
                                    letter-spacing: var(--letter_spacing_s);

                                    content: attr(data-column);
                                    text-align: left;

                                    color: var(--grey_strong_color);
                                }


                                & > div
                                {
                                    width: calc(100% - 130px - var(--inner_gap_m));
                                }
                            }


                            &.col_inside_city,
                            &.col_for_kids
                            {
                                margin-top: var(--inner_gap_m);
                            }
                        }


                        &.open
                        {
                            padding-bottom: var(--inner_gap_m);


                            & > *
                            {
                                &.col_work_time,
                                &.col_inside_city,
                                &.col_for_kids
                                {
                                    display: flex;
                                }
                            }
                        }
                    }
                }
            }



            .advantages
            {
                .grid_row
                {
                    --items_per_line: 1;
                    --gap_x: var(--inner_gap);
                    --gap_y: var(--inner_gap_l);
                }


                .item
                {
                    position: relative;

                    padding: 0;
                    padding-left: 48px;


                    .icon
                    {
                        position: absolute;
                        top: 0;
                        left: 0;

                        width: 40px;
                    }
                }
            }


            .rules
            {
                margin-inline: calc(var(--cont_padding) * -1);
                padding-inline: var(--cont_padding);
            }
        }
    }


    .vmd_action_block
    {
        display: none;
        flex-direction: column;
        gap: var(--inner_gap_xs);

        width: 100%;
        margin: auto 0 0;
        padding-block: 56px var(--block_padding);
        padding-inline: var(--inner_gap_m);

        color: var(--dark_color);
        border-radius: var(--border_radius_m);
        background: var(--bg);
        box-shadow: var(--box_shadow);

        border-end-start-radius: 0;
        border-end-end-radius: 0;
    }



    /*-------------------
        Contacts info
    -------------------*/
    .contacts_info
    {
        .item
        {
            gap: var(--inner_gap);


            .val,
            .desc
            {
                width: calc(100% - 40px - var(--inner_gap));
                margin-left: auto;
            }


            .desc
            {
                padding: 0;


                &.l_w
                {
                    width: calc(100% - 40px - var(--inner_gap));
                }


                .cell-50
                {
                    min-height: 0;
                }


                .cell-100
                {
                    width: 100%;
                    margin-left: 0;
                }
            }


            .warning
            {
                margin-block: calc(var(--inner_gap_xs) * -1) 0;

                font-size: var(--font_size_xs);
            }
        }
    }



    /*--------------------
        Vacancies head
    --------------------*/
    .vacancies_head
    {
        .filter
        {
            .region
            {
                width: 100%;
            }
        }


        .bg
        {
            display: none;
        }
    }



    /*---------------
        Vacancies
    ---------------*/
    .vacancies
    {
        .grid_row
        {
            --gap_x: var(--inner_gap_s);
            --gap_y: var(--inner_gap_s);
            --items_per_line: 1;
        }


        .vacancy
        {
            min-height: 140px;
        }
    }



    /*---------------------
        Career benefits
    ---------------------*/
    .career_benefits
    {
        .grid_row
        {
            --items_per_line: 1;
            --gap_x: var(--inner_gap_xs);
            --gap_y: var(--inner_gap_xs);
        }


        .item
        {
            position: relative;

            padding-inline: 52px 0;

            text-align: left;


            .icon
            {
                position: absolute;
                top: var(--inner_gap_m);
                left: 0;

                width: 40px;
                margin: 0;
            }
        }
    }



    /*------------------
        Vacancy info
    ------------------*/
    .vacancy_info
    {
        .response_btn
        {
            width: calc(100% - 52px - var(--cont_padding));
            margin-inline: 0;
        }
    }



    .for-rp-price
    {
        .for-curr
        {
            margin-bottom: 3px;

            font-size: var(--font_size);
        }
    }



    /*------------------
        Article head
    ------------------*/
    .article_head
    {
        .info
        {
            margin-top: calc(var(--inner_gap_xxs) * -1);
        }
    }



    /*---------------------
        Article gallery
    ---------------------*/
    .article-gallery
    {
        .big
        {
            .swiper
            {
                border-radius: var(--border_radius);
            }
        }


        .thumbs
        {
            .swiper
            {
                padding-inline: var(--inner_gap);
            }
        }
    }



    /*----------------------
        Partnership info
    ----------------------*/
    .partnership_info
    {
        .grid_row
        {
            --items_per_line: 1;
        }


        .col
        {
            .items
            {
                gap: var(--block_padding_l);
            }
        }
    }



    /*--------------
        Lead ups
    --------------*/
    .lead_ups
    {
        .item
        {
            font-size: var(--font_size_s);
        }
    }



    /*-------------------
        Doctor events
    -------------------*/
    .doctor_events
    {
        .event
        {
            .image,
            .data
            {
                width: 100%;
            }


            .desc
            {
                -webkit-line-clamp: 3;
            }
        }
    }



    /*------------------
        Doctor event
    ------------------*/
    .doctor_event
    {
        .data
        {
            .info
            {
                .date_time
                {
                    flex-direction: column;
                }
            }
        }
    }



    /*---------------------
        Laboratory page
    ---------------------*/
    .laboratory_page
    {
        .text_block
        {
            .desktop
            {
                display: none;
            }


            .mobile
            {
                display: block;
            }
        }
    }



    .laboratory_page,
    .laboratory_info,
    .about_page
    {
        .managers
        {
            .grid_row
            {
                --items_per_line: 2;
                --gap_y: var(--inner_gap);
            }


            .item
            {
                gap: var(--inner_gap_xs);


                .name
                {
                    font-size: var(--font_size_s);
                }


                .post
                {
                    font-size: var(--font_size_xs);
                }
            }
        }


        .labs-block
        {
            .block_head
            {
                &.row
                {
                    .title
                    {
                        width: 100%;
                    }
                }
            }


            .grid_row
            {
                --items_per_line: 2;
                --gap_x: var(--inner_gap_s);
            }


            .item
            {
                .number
                {
                    width: 52px;
                }
            }
        }
    }



    /*-----------
        Certs
    -----------*/
    .certs
    {
        .block_head
        {
            &.row
            {
                .title
                {
                    width: 100%;
                }
            }
        }


        .swiper
        {
            padding-inline: 48px;
        }


        .swiper-button-next,
        .swiper-button-prev
        {
            --swiper-navigation-size: 48px;
        }
    }



    /*-------------
        History
    -------------*/
    .history
    {
        padding-block: var(--inner_gap);


        .title
        {
            font-size: var(--font_size);
        }


        .item
        {
            width: calc(100% - 30px);
            margin-left: 30px;

            border: none;


            &:nth-child(2n)
            {
                margin-right: 30px;
                margin-left: 0;

                border: none;
            }
        }
    }



    /*----------------
        Error page
    ----------------*/
    .error_page
    {
        .cont
        {
            flex-direction: column;
        }
    }



    /*------------
        Footer
    ------------*/
    footer
    {
        .data
        {
            padding-block: 56px var(--cont_padding_double);
        }


        .col
        {
            margin-bottom: var(--block_padding_l);
        }


        .logo
        {
            padding: 0;


            img
            {
                &:not(.bg)
                {
                    width: 96px;
                    height: 40px;
                }


                &.bg
                {
                    top: -15px;
                    left: 32px;

                    width: 123px;
                    height: 113px;
                }
            }
        }


        .title
        {
            pointer-events: auto;

            .arr
            {
                display: block;
            }
        }


        .links
        {
            position: relative;
            z-index: 3;

            gap: 0;

            width: 100%;

            border-bottom: 1px solid rgba(255, 255, 255, .20);


            .title
            {
                padding-block: var(--inner_gap_m);
            }


            .items
            {
                display: none;

                padding-bottom: var(--inner_gap_xs);


                a
                {
                    padding-block: var(--inner_gap_xs);
                    padding-inline: var(--inner_gap_s);
                }
            }
        }


        .contacts
        {
            width: 100%;


            .feedback_btn
            {
                margin-top: -4px;
            }
        }


        .apps
        {
            gap: var(--inner_gap_s);

            margin-top: var(--block_padding_l);


            .items
            {
                & > *
                {
                    width: calc(50% - var(--inner_gap_xs) / 2);
                }
            }


            a
            {
                width: 100%;
            }
        }
    }



    /*-----------
        PopUp
    -----------*/
    .modal
    {
        margin-top: auto;
        padding-block: 56px var(--inner_gap_l);
        padding-inline: var(--inner_gap_s);

        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;


        .app
        {
            .desc
            {
                font-size: var(--font_size_xs);
            }


            .links
            {
                a
                {
                    width: 151px;
                }
            }
        }
    }




    /*------------------
        PopUp - City
    ------------------*/
    #city_modal
    {
        height: 100%;

        border-radius: 0;


        .scroll
        {
            width: calc(100% + var(--inner_gap_xs));
            max-height: 100%;
            margin-right: calc(var(--inner_gap_xs) * -1);
        }
    }



    /*----------------------
        PopUp - Feedback
    ----------------------*/
    #feedback_modal
    {
        .messengers
        {
            .grid_row
            {
                --gap_x: var(--inner_gap_s);
                --gap_y: var(--inner_gap_s);
            }


            a
            {
                padding-inline: var(--inner_gap_s);
            }
        }


        .phones
        {
            gap: var(--inner_gap_s);

            margin-top: 4px;
        }
    }



    /*-----------------------------------
        PopUp - Directional templates
    -----------------------------------*/
    #directional_templates_modal
    {
        .grid_row
        {
            --items_per_line: 1;


            .link
            {
                align-content: center;
                align-items: center;
                flex-direction: row;
                flex-wrap: wrap;
                justify-content: space-between;
                gap: var(--inner_gap_m);

                text-align: left;


                .icon
                {
                    margin: 0;


                    & + *
                    {
                        width: calc(100% - 40px - var(--inner_gap_m));
                    }
                }
            }
        }
    }



    /*-------------------------
        PopUp - Send resume
    -------------------------*/
    #send_resume_modal
    {
        .field-resumeform-captcha
        {
            .form_element__input
            {
                width: 100%;
                margin-block: 20px 0;
            }
        }
    }



    .form_element__file
    {
        flex-wrap: wrap;


        .btn
        {
            width: 100%;
        }
    }
}
